Bug 735717 - Update Request: gnokii 0.6.30-1 - upgrade to new upstream version
Summary: Update Request: gnokii 0.6.30-1 - upgrade to new upstream version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnokii
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-05 07:16 UTC by Peter Hopfgartner
Modified: 2011-10-27 19:11 UTC (History)
6 users (show)

Fixed In Version: gnokii-0.6.30-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-17 00:44:42 UTC


Attachments (Terms of Use)

Description Peter Hopfgartner 2011-09-05 07:16:30 UTC
Spec URL: http://www.r3-gis.com/upload/gnokii.spec
SRPM URL: http://www.r3-gis.com/upload/gnokii-0.6.30-1.el6.src.rpm
Description: This upgrades gnokii to version 0.6.30, adding support for sqlite.

Comment 1 Pavel Alexeev 2011-09-05 12:58:08 UTC
You are maintainer for gnokii? For what then review on new version? Just update it.

Comment 2 Thomas Spura 2011-09-05 20:57:14 UTC
(In reply to comment #1)
> You are maintainer for gnokii? For what then review on new version? Just update
> it.

According to [1] it seems not.

Reassigning to gnokii as new update request for el6/rawhide

[1] https://admin.fedoraproject.org/pkgdb/acls/name/gnokii

Comment 3 Peter Hopfgartner 2011-09-06 07:46:08 UTC
Sorry, my fault. Please, be patient, since I'm completely new to Fedora development.

Peter

Comment 4 Thomas Spura 2011-09-06 08:38:20 UTC
(In reply to comment #3)
> Sorry, my fault. Please, be patient, since I'm completely new to Fedora
> development.

No problem. It's not unusual to request for a new update and add a patch here to the current spec file.

Now it depends, what the (co-)maintainer(s) are doing with your spec/rpm :)

Or did you want to get sponsored via co-maintainership?
Then you need to follow this process:
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group#Become_a_co-maintainer

Comment 5 Fedora Update System 2011-10-09 00:30:34 UTC
gnokii-0.6.30-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnokii-0.6.30-1.fc16

Comment 6 Fedora Update System 2011-10-09 00:31:05 UTC
gnokii-0.6.30-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnokii-0.6.30-1.fc15

Comment 7 Fedora Update System 2011-10-09 00:31:39 UTC
gnokii-0.6.30-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gnokii-0.6.30-1.el6

Comment 8 Fedora Update System 2011-10-09 00:32:21 UTC
gnokii-0.6.30-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/gnokii-0.6.30-1.el5

Comment 9 Fedora Update System 2011-10-09 06:54:37 UTC
Package gnokii-0.6.30-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnokii-0.6.30-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14019
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-10-17 00:44:42 UTC
gnokii-0.6.30-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-10-18 22:18:39 UTC
gnokii-0.6.30-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-10-27 19:05:34 UTC
gnokii-0.6.30-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-10-27 19:11:01 UTC
gnokii-0.6.30-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.